msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-04 13:39+0200\n"
"PO-Revision-Date: 2016-04-08 06:53-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Afrikaans\n"
"Language: af_ZA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: af\n"
"X-Crowdin-File: /2.0/auth_users.po\n"

#: plugins/auth_users/resources/partial/index.html:11
msgid "Configure"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:31
msgid "Create"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:42
msgid "Default root password is <code>admin</code>"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:90
msgid "Filesystem root"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:64
msgid "New password"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:29
msgid "New user name"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:97
msgid "OK"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:83
msgid "Permissions"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:48
msgid "Save"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:73
msgid "Sidebar entries"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:57
msgid "System account"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:76
msgid ""
"This only affects appearance of the sidebar. Disable actual permissions "
"under the <b>Permissions</b> tab."
msgstr ""

#: plugins/auth_users/resources/partial/index.html:60
msgid ""
"This user will be constrained by POSIX permissions for the selected system "
"account."
msgstr ""

#: plugins/auth_users/resources/partial/index.html:68
msgid "Update password"
msgstr ""

#: plugins/auth_users/resources/partial/index.html:38
msgid ""
"You have no users mapped to <b>root</b> system account. Saving this "
"configuration will prevent any administrative access."
msgstr ""

#: plugins/auth_users/main.py:16
msgid "Users"
msgstr ""

#: plugins/auth_users/api.py:13
msgid "Custom users"
msgstr ""

#: plugins/auth_users/resources/js/controllers/index.controller.coffee:55
msgid "Password updated"
msgstr ""
